View Bug Details

IDProjectCategoryView StatusLast Update
0000508DCP-o-matic[All Projects] Bugspublic2016-05-31 22:55
ReportercarlAssigned Tocarl 
PriorityurgentSeverityblockReproducibilityunable to reproduce
Status closedResolutionfixed 
Product Version1.77.x 
Target Version1.78.0Fixed in Version 
Summary0000508: DCP creation gets stuck at last frame
DescriptionSeen by a few people. On 24/2 Markus Raab sent a file which triggers it for him.
TagsNo tags attached.
Estimated work required

Activities

carl

2015-02-25 16:31

administrator   ~0000522

Markus 8Gb test file triggers it. Gets stuck in an endless loop of calls to pass() on the audio (i.e. FFmpeg) decoder.

carl

2015-02-25 16:37

administrator   ~0000523

earliest_t = _audio_position = 189281280 in a loop.

carl

2015-02-25 22:49

administrator   ~0000524

Believed fixed by fc5b0163e55e394a75ba0ee732c743e61adda8b5.

Bug History

Date Modified Username Field Change
2015-02-24 15:16 carl New Bug
2015-02-24 15:34 carl Assigned To => carl
2015-02-24 15:34 carl Status new => acknowledged
2015-02-25 16:31 carl Status acknowledged => confirmed
2015-02-25 16:31 carl Note Added: 0000522
2015-02-25 16:31 carl Target Version => 1.78.0
2015-02-25 16:37 carl Note Added: 0000523
2015-02-25 22:49 carl Note Added: 0000524
2015-02-25 22:49 carl Status confirmed => resolved
2015-02-25 22:49 carl Resolution open => fixed
2015-05-18 08:58 carl Source_changeset_attached => dcpomatic.git master fc5b0163
2016-05-31 22:55 carl Status resolved => closed